Gets the image units of resolution

- « Gmagick::getimagetype

- Gmagick::getimagewhitepoint »

- PHP Manual
- Gmagick
- Gets the image units of resolution

# Gmagick::getimageunits

(PECL gmagick >= Unknown)

Gmagick::getimageunits — Gets the image units of resolution

### Description

public Gmagick::getimageunits(): int

Gets the image units of resolution.

### Parameters

This function has no parameters.

### Return Values

Returns the image units of resolution.